## tracker 0.6.95-17maemo1%2b0m5

=== debian/changelog ===
tracker (0.6.95-17maemo1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 14 Sep 2009 13:55:54 +0300

tracker (0.6.95-17maemo1) stable; urgency=low

  * Fixes: NB#138043, New tracker indexer crashes
  * Fixes: NB#114955, Usage of CPU is about 100% during long time after...
  * Fixes: NB#131278, Random tracker-indexer-71C9-11-2408.rcore crash...

 -- Martyn Russell <martyn@lanedo.com>  Fri, 11 Sep 2009 13:00:00 +0000

tracker (0.6.95-16maemo1) stable; urgency=low

  * Fixes: NB#96142, Duration of some video clips is not displayed

 -- Ivan Frade <ivan.frade@nokia.com>  Fri, 21 Aug 2009 13:47:00 +0000

tracker (0.6.95-15maemo1) stable; urgency=low

  * Fixes: NB#126773, trackerd and tracker-extract spam syslog

 -- Martyn Russell <martyn@lanedo.com>  Thu, 20 Aug 2009 18:00:00 +0000

tracker (0.6.95-14maemo1) stable; urgency=low

  * Fixes: NB#125991, Image Viewer consuming more time to filter the...
  * Fixes: NB#129415, [AF Checked] [REGF] Video and Audio Library view...

 -- Martyn Russell <martyn@lanedo.com>  Mon, 17 Aug 2009 14:30:00 +0000

tracker (0.6.95-13maemo1) stable; urgency=low

  * Fixes: NB#132414, tracker-extract crashes in tracker_utils_...

 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 11 Aug 2009 17:38:00 +0000

tracker (0.6.95-12maemo1) stable; urgency=low

  * Fixes: NB#126773, tracker-extract spam syslog
  * Fixes: NB#131951, Ignoring extra directories in Maemo patches

 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 11 Aug 2009 13:38:00 +0000

tracker (0.6.95-11maemo1) stable; urgency=low

  * Fixes: NB#131222, Crash in tracker-extract reading TIFF

 -- Ivan Frade <ivan.frade@nokia.com>  Fri, 10 Aug 2009 17:48:00 +0000

tracker (0.6.95-10maemo2) stable; urgency=low

  * Fixes: NB#131565 Crash in tracker-extract streaming flash

 -- Ivan Frade <ivan.frade@nokia.com>  Fri, 7 Aug 2009 11:19:00 +0000

tracker (0.6.95-10maemo1) stable; urgency=low

  * Fixes: NB#128713, Period in media filenames -TRUE
  * Fixes: NB#126260, 01.jpg and wavelength04.jpg has no Image:Date...

 -- Martyn Russell <martyn@lanedo.com>  Fri, 31 July 2009 11:00:00 +0000

tracker (0.6.95-9maemo2) unstable; urgency=low

  * Fixed debian/changelog to provide a satisfactory integration.
	
 -- Mikael Ottela <mikael.ottela@ixonos.com>  Thu, 2 Jul 2009 12:00:00 +0000

tracker (0.6.95-9maemo1) stable; urgency=low

  * Fixes: NB#121377, Tracker goes to pending state when corrupted mmc...
  * Fixes: NB#124920, Tracker sorting is incorrect
  * Fixes: NB#125050, got tracker criticals
  * Fixes: NB#124483, trackerd[1252]: GLIB CRITICAL ** Tracker - tracker...
  * Fixes nfs lock function so we don't call stat() twice.
  * Fixes 100% CPU with g_idle_add which continuously runs when paused
  * Fixes memory leak in imported libinotify.
  * Fixes 2 mallocs which were unused in the indexer gathering metadata
  * Removes unused code libtracker-data/tracker-data-file-info.[ch]

 -- Martyn Russell <martyn@lanedo.com>  Fri, 26 June 2009 18:00:00 +0000

tracker (0.6.95-8maemo1) stable; urgency=low

  * Fixes: NB#119318, Russian mp3 id tag is displayed incorrectly...
  * Fixes: NB#123591, Unknown genre displayed twice for the attached clips
  * Fixes: NB#100123, Image:Date is empty for some of the images
  * Fixes: NB#123030, Attached clip cannot be opened through music>arti...
  * Fixes trackerd crash when double freeing a device in the processor
  * Fixes trackerd crash when using strcasecmp with NULL in metadata API
  * Fixes notification of removed URIs to thumbnailer from indexer
  * Fixes compiler warnings
  * Fixes MP3 genres so we are more strict with the exact strings
  * Fixes MP3 genres which are handwritten to use leading uppercase
  * Fixes compilation error if you don't have GdkPixbuf installed
  * Updates tracker-stats cache timeout from 5 minutes to 2 minutes
  * Updates patch 07 to ignore usual symbian directories in memcards
  * Updates tracker-cud.sh to remove all thumbnails on user data reset
  * Improves the design in the metadata handling for the indexer/modules
  * Improve error handling/logging in sqlite created functions.
  * Adds dependency on libenca

 -- Martyn Russell <martyn@imendio.com>  Wed, 24 June 2009 17:00:00 +0000

tracker (0.6.95-7maemo2) stable; urgency=low

  * Fixes 23tracker script to include & after trackerd command

 -- Martyn Russell <martyn@imendio.com>  Thu, 18 June 2009 11:10:00 +0000

tracker (0.6.95-7maemo1) stable; urgency=low

  * Fixes: NB#119318, Russian mp3 id tag is displayed incorrectly...
  * Fixes multiple instances of trackerd caused by use of run-standalone.sh
  * Adds patch #12 which monitors the cover state to switch database modes
  * Adds libenca support for determining encodings from data snippets
  * Improves trackerd get statistics speed significantly.

 -- Martyn Russell <martyn@imendio.com>  Wed, 17 June 2009 17:45:00 +0000

tracker (0.6.95-6maemo1) stable; urgency=low

  * Fixes: NB#107116, Music:Duration displayed as -:- in library for...
  * Fixes: NB#117593, Top most played and Never played songs not listed...
  * Fixes: NB#119230, tracker-extract: memory management shall be improved
  * Fixes: NB#121542, trackerd[1460]: GLIB CRITICAL ** GLib-GIO - g_file...
  * Moved 31tracker to 23tracker, so we start earlier
  * Removed DISTINCT keyword from GetByServiceType, should speed things up
  * Added GError handling to crawler GIO operations
  * Added empty tracker-doc package to fill sysint requirements.
  * Added tracker-extract code to set /proc/self/oom_adj to 15.

 -- Martyn Russell <martyn@imendio.com>  Tue, 16 June 2009 17:30:00 +0000

tracker (0.6.95-5maemo1) stable; urgency=low

  * Fixes: NB#120568, Found tracker indexer crash after doing clear...
  * Fixes: NB#120985, tracker-files is not lisitng files,seems tracker...
  * Fixes: NB#120883, duration of playlists container is improper

