## tracker 0.6.95-20maemo1%2b0m5

=== debian/changelog ===
tracker (0.6.95-20maemo1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 02 Oct 2009 11:53:03 +0300

tracker (0.6.95-20maemo1) stable; urgency=low

  * Fixes: NB#140077, Send statistics signal only at the end of the... 
  * Fixes: NB#126255, Image:Date is empty for some of the images

 -- Martyn Russell <martyn@lanedo.com>  Tue, 29 Sep 2009 15:00:00 +0000

tracker (0.6.95-19maemo1) stable; urgency=low

  * Fixes: NB#140077, Send statistics signal only at the end of the... 

 -- Martyn Russell <martyn@lanedo.com>  Wed, 23 Sep 2009 11:00:00 +0000

tracker (0.6.95-18maemo1) stable; urgency=low

  * Fixes: NB#131278, Random tracker-indexer-71C9-11-2408.rcore crash...

 -- Carlos Garnacho <carlos@lanedo.com>  Fri, 22 Sep 2009 17:00:00 +0000
