## tracker 0.6.95-24maemo1%2b0m5

=== debian/changelog ===
tracker (0.6.95-24maemo1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 26 Nov 2009 14:57:58 +0200

tracker (0.6.95-24maemo1) stable; urgency=low

  * Fixes: NB#147027, Hidden folders in PC become visible on the device...

 -- Martyn Russell <martyn@lanedo.com>  Thu, 24 Nov 2009 14:00:00 +0000

tracker (0.6.95-23maemo1) stable; urgency=low

  * Fixes: NB#131786, [PR1.1 Proposal]trackerd crashed while doing CUD
  * Fixes: NB#131369, [PR1.1 Proposal] Jan  1 08:14:54 Nokia-NXX-32-8...
  * Fixes: NB#126283, [AF checked]  Top level category statistics show 2x...

 -- Martyn Russell <martyn@lanedo.com>  Thu, 14 Oct 2009 16:00:00 +0000

tracker (0.6.95-22maemo1) stable; urgency=low

  * Fixes: NB#129094, [PR1.1 Proposal]HasKeywords is wrongly set for an...
  * Fixes: NB#125859, [PR1.1 Proposal]Different genre name shown for a...
  * Fixes: NB#125128, [PR1.1 Proposal]junk characters are shown in artist...
  * Fixes: NB#136770, [PR1.1 proposal]Not able to see the pictures captu...
  * Fixes: NB#126696, [PR1.1 Proposal] Tracker extractor crashes while...
  * Fixes: NB#135190, [PR1.1 Proposal]tracker-extract[2702]: GLIB CRITICAL...
  * Fixes: NB#135368, [PR1.1 Proposal]No Track Number in itunes audio books
  * Fixes: NB#134330, [PR1.1 Proposal]trackerd crashed in sqlite3_bind_text 
  * Fixes: NB#126185, [PR1.1 Proposal]tracker-extract[1413]: GLIB CRITICAL...

 -- Martyn Russell <martyn@lanedo.com>  Thu, 12 Oct 2009 12:00:00 +0000

tracker (0.6.95-21maemo1) stable; urgency=low

  * Fixes: NB#140966, tracker-indexer D-Bus interface should have a...

 -- Martyn Russell <martyn@lanedo.com>  Thu,  1 Oct 2009 18:00:00 +0000
