## tracker 0.6.95-25maemo1%2b0m5

=== debian/changelog ===
tracker (0.6.95-25maemo1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Wed, 27 Jan 2010 17:31:00 +0200

tracker (0.6.95-25maemo1) stable; urgency=low

  * Fixes: NB#137788, Try first TPE1 instead of TP2 for the Audio:Ar...
	
 -- Martyn Russell <martyn@lanedo.com>  Thu, 21 Jan 2010 15:30:00 +0000

tracker (0.6.95-24maemo2) stable; urgency=low

  * Fixes: NB#146001, Awb audio clip not found by Tracker
  * Fixes: NB#149145, Remove doc files from tracker deb

 -- Martyn Russell <martyn@lanedo.com>  Fri,  8 Jan 2010 11:00:00 +0000
