## tracker 0.6.95-35maemo1%2b0m5

=== debian/changelog ===
tracker (0.6.95-35maemo1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.6.95-35maemo1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Wed, 09 Jun 2010 12:51:14 +0300

tracker (0.6.95-35maemo1) stable; urgency=low

  * Fixes: NB#162689 Recompilation with G_DISABLE_CAST_CHECKS

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 07 Jun 2010 11:12:38 +0100

tracker (0.6.95-34maemo1) stable; urgency=low

  * Fixes: NB#166935 More memory leaks detected by valgrind

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Fri, 04 Jun 2010 14:18:23 +0100

tracker (0.6.95-33maemo1) stable; urgency=low

  * Fixes: NB#166935 Memory leak in tracker-indexer

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 24 May 2010 18:04:14 +0100

tracker (0.6.95-32maemo1) stable; urgency=low

  * Fixes: NB#131363 fix un-unsynchronisation in ID3v2, patch by Ottela Mikael
  * Fixes: NB#156985 Add tag Composer
  * Fixes: NB#169562 Avoid regenerating thumbnails unnecessarily every 3 days

 -- Alban Crequy <alban.crequy@collabora.co.uk>  Mon, 24 May 2010 16:14:42 +0100
