## tracker 0.8.17

=== debian/changelog ===
tracker (0.8.17-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release v0.8.17

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 10 Sep 2010 12:24:32 +0100

tracker (0.8.16-0ubuntu1) maverick; urgency=low

  * New upstream release v0.8.16
  * Drop debian/patches/01-nfo-belongsToContainer-index.patch, we shouldn't
    really be distro-patching ontologies

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 26 Aug 2010 01:54:00 +0100

tracker (0.8.15-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/30-tracker.conf: increase number of watches to 524288

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 05 Aug 2010 19:29:55 +0100

tracker (0.8.15-1) unstable; urgency=low

  * New upstream release.
    - Show email search results in tracker-search-tool. (Closes: #584895)
  * debian/patches/01-tracker-status-icon-show-missing-menu-items.patch
    - Removed, fixed upstream.
  * debian/patches/01-nfo-belongsToContainer-index.patch
    - Keep index for nfo:belongsToContainer as otherwise the initial crawling
      suffers a serious performance regression.
  * debian/control
    - Bump Build-Depends on libglib2.0-dev to (>= 2.24.0).
    - Bump Standards-Version to 3.9.0.
    - Use Breaks instead of Conflicts as recommended by the new policy.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Jul 2010 13:57:26 +0200

tracker (0.8.12-1) unstable; urgency=low

  * New upstream release.
  * debian/libtracker-miner-0.8-dev.install
    - Install vapi helper file /usr/share/vala/vapi/tracker-miner-0.8.deps.
  * debian/patches/01-tracker-status-icon-show-missing-menu-items.patch
    - Show missing menu items in tracker-status-icon's context menu.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Jun 2010 23:12:57 +0200

tracker (0.8.11-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Jun 2010 16:31:39 +0200

tracker (0.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 May 2010 17:20:14 +0200

tracker (0.8.7-0ubuntu1) maverick; urgency=low

  * New upstream release (0.8.7)

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 20 May 2010 18:58:17 +0100

tracker (0.8.6-0ubuntu1) maverick; urgency=low

  * New upstream release (0.8.6)
  * debian/tracker-miner-evolution.install:
    - rename desktop file

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 13 May 2010 18:51:53 +0200

tracker (0.8.5-0ubuntu1) maverick; urgency=low

  * New upstream release (0.8.5)
  * Merge with Debian, remaining changes:
    - debian/30-tracker.conf: increase number of watches to 524288
    - debian/control: don't build-depend on libunac-dev
    - debian/rules: don't build with --enable-unac

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 07 May 2010 17:39:44 +0100

tracker (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Improve package descriptions. Thanks to Tshepang Lekhonkhobe for the
      patch.
    - Add Build-Depends on gtk-doc-tools and graphviz.
  * debian/rules
    - Add --enable-gtk-doc to DEB_CONFIGURE_EXTRA_FLAGS.
  * debian/libtracker-{client,extractor,miner}-dev.install
    - Install API documentation.
  * debian/patches/30-vfat-hidden-attribute-build-fix.patch
    - Removed, merged upstream.
  * debian/tracker.install
    - Install D-Bus interface description file tracker-miner-web.xml.

 -- Michael Biebl <biebl@debian.org>  Sat, 24 Apr 2010 18:12:48 +0200

tracker (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patches
    - debian/patches/10-improve-library-dependencies.patch (merged upstream)
    - debian/patches/20-am-maintainer-mode.patch (obsolete)
    - debian/patches/99-autoreconf.patch (obsolete)
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Apr 2010 19:14:41 +0200

tracker (0.8.1-2) experimental; urgency=low

  * debian/control
    - Add Breaks: rygel-tracker (<< 0.5) as the D-Bus API has changed between
      0.6 and 0.8.
    - Add Conflicts/Replaces: tracker (<< 0.8.1-1) to tracker-gui. The icons
      were moved between those two packages.
    - Remove useless Conflicts from tracker-miner-fs and
      tracker-miner-evolution. Both packages already have a strict dependency
      on tracker.
  * debian/patches/10-improve-library-dependencies.patch
    - Only link against libraries when actually needed to get rid of
      unnecessary library dependencies.
  * debian/patches/99-autoreconf.patch
    - Run autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Apr 2010 01:20:31 +0200

tracker (0.8.1-1) experimental; urgency=low

  * New major upstream release. (Closes: #549695)
    - The changes are too numerous to list them all, as it is basically a
      rewrite. Some relevant changes:
    - QDBM is gone, and with it its limitations. (Closes: #452657, #525393)
    - The metadata store has been split from the file system crawler and can
      be used independently. There are separate "miners" which can be
      installed to feed data to tracker.
      The new packaging layout accounts for that change.
    - Support for Nepomuk with SPARQL which are used to query and update the
      data.
    - tracker-meta-folder is gone. (Closes: #430623)
  * Remove patches:
    - debian/patches/10-binutils-gold.patch (fixed upstream)
    - debian/patches/15-am-maintainer-mode.patch (obsolete)
    - debian/patches/20-tracker-search-man-page-typo-fix.patch (merged
      upstream)
    - debian/patches/25-trackerd-man-page-typo-fix.patch (merged upstream)
    - debian/patches/99-autoreconf.patch (obsolete)
  * debian/patches/30-vfat-hidden-attribute-build-fix.patch
    - Refresh to apply cleanly.
  * Update Build-Depends:
    - Bump libglib2.0-dev to (>= 2.20.0).
    - Bump libdbus-1-dev to (>= 1.0).
    - Bump libdbus-glib-1-dev to (>= 0.78).
    - Bump libsqlite3-dev to (>= 3.6.16).
    - Bump libgtk2.0-dev to (>= 2.18.0).

