=== debian/control ===
Source: tracker
Section: utils
Priority: optional
Maintainer: Chris Coulson <chrisccoulson@ubuntu.com>
XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               autotools-dev,
               pkg-config,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.24.0),
               libpango1.0-dev (>= 1.0.0),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.78),
               libgstreamer0.10-dev (>= 0.10.12),
               libgstreamer-plugins-base0.10-dev (>= 0.10.12),
               libsqlite3-dev (>= 3.6.16),
               libpoppler-glib-dev (>= 0.4.5),
               libgsf-1-dev (>= 1.13),
               libexif-dev (>= 0.6),
               libpng12-dev (>= 1.2),
               libtiff4-dev,
               libvorbis-dev (>= 0.22),
               libflac-dev (>= 1.2.1),
               libgtk2.0-dev (>= 2.18.0),
               libtotem-plparser-dev,
               zlib1g-dev,
               libunac1-dev,
               libexempi-dev (>= 2.1.0),
               libnotify-dev (>= 0.4.3),
               evolution-dev (>= 2.25.5),
               evolution-data-server-dev (>= 2.25.5),
               libpanel-applet2-dev,
               libxml2-dev (>= 2.6),
               libdevkit-power-gobject-dev (>= 007),
               libnautilus-extension-dev,
               libenca-dev (>= 1.9),
               libiptcdata0-dev,
               uuid-dev,
               libgee-dev (>= 0.3),
               valac,
               gtk-doc-tools,
               graphviz
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
Homepage: http://www.tracker-project.org/

Package: tracker
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         shared-mime-info,
         dbus
Recommends: tracker-utils,
            tracker-gui,
            tracker-miner-fs,
            tracker-miner-evolution
Breaks: rygel-tracker (<< 0.5)
Description: metadata database, indexer and search tool
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-client-0.8-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: metadata database, indexer and search tool - library
 This package contains the library that is used by applications to access
 the Tracker daemon.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-client-0.8-dev
Architecture: any
Section: libdevel
Depends: libtracker-client-0.8-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev
Description: metadata database, indexer and search tool - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-client.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-0.8-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tracker data miner library
 This package contains the library that is used by applications that provide
 data miners for tracker.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-0.8-dev
Architecture: any
Section: libdevel
Depends: libtracker-miner-0.8-0 (= ${binary:Version}),
         ${misc:Depends},
         libtracker-client-0.8-dev,
         libglib2.0-dev
Description: tracker data miner library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-extract-0.8-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tracker extractor library
 This package contains the library that is used by applications that provide
 metadata extractors for 3rd party file types.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-extract-0.8-dev
Architecture: any
Section: libdevel
Depends: libtracker-extract-0.8-0 (= ${binary:Version}),
         ${misc:Depends},
         libtracker-client-0.8-dev,
         libglib2.0-dev
Description: tracker extractor library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-extract.
 .
 libtracker-extract provides a library to develop metadata extractors for 3rd
 party file types.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - commandline tools
 Included utilities for Tracker:
  * tracker-import: import data using Turtle files
  * tracker-info: get information about files
  * tracker-search: this perfoms a google like search using SEARCHTERM to
    retrieve all matching files where SEARCHTERM appears in any searchable
    metadata
  * tracker-sparql: query or update Tracker database using SPARQL
  * tracker-stats: retrieve some statistics
  * tracker-status: report status of tracker-store and running miners
  * tracker-tag: tool to manage tags on files
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-search-tool
Architecture: all
Section: oldlibs
Depends: tracker-gui
Description: transitional package to tracker-gui
 This is a transitional package to facilitate the upgrade to the new name
 tracker-gui. It can be safely removed after the upgrade.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-gui
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version}),
         gnome-icon-theme
Breaks: tracker-search-tool (<< 0.8.1-1),
        tracker (<< 0.8.1-1)
Replaces: tracker-search-tool (<< 0.8.1-1),
          tracker (<< 0.8.1-1)
Description: metadata database, indexer and search tool - GNOME frontends
 Included in this package:
  * tracker-search-tool: standard search tool
  * tracker-search-bar: search applet for the GNOME panel
  * tracker-status-icon: GNOME status icon
  * tracker-preferences: preferences editor
  * nautilus-extension: nautilus extension for tag editing
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-explorer
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - developer tool
 This package includes a graphical developer tool that allows to query the
 tracker database for object properties and relationships.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Recommends: unzip,
            odt2txt
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version}),
         tracker-extract (= ${binary:Version}),
         procps
Description: metadata database, indexer and search tool - filesystem indexer
 This package contains the tracker indexer for indexing your files and folders.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-evolution
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - evolution plugin
 This package contains a plugin for evolution which allows to index your
 evolution emails.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-dbg
Architecture: any
Section: debug
Priority: extra
Depends: tracker (= ${binary:Version}), ${misc:Depends}
Description: metadata database, indexer and search tool - debugging symbols
 This package includes the debugging symbols useful for debugging tracker and
 its utilities.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
