=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/tracker/([\d\.]+[2468])/tracker-(.*)\.tar\.gz
