## tracker 0.10.11

=== debian/changelog ===
tracker (0.10.11-1) experimental; urgency=low

  * New upstream release.
  * Update debian/libtracker-extract-0.10-0.symbols. Add tracker-encoding
    symbols which were moved from libtracker-common.
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 May 2011 01:25:17 +0200

tracker (0.10.10-1) experimental; urgency=low

  * New upstream release.
  * Update debian/libtracker-sparql-0.10-0.install, sparql-modules are no
    longer compiled as loadable modules, but linked statically.
  * Update symbols files for libtracker-sparql and libtracker-miner.
  * Improve package description, fix lintian spelling-error-in-description and
    spelling-error-in-changelog.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2011 14:59:22 +0200

tracker (0.10.6-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libgstreamer0.10-dev and
      libgstreamer-plugins-base0.10-dev to (>= 0.10.31).

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Apr 2011 02:02:36 +0200

tracker (0.10.5-1) experimental; urgency=low

  * New upstream release.
  * Remove patches
    - debian/patches/02-require_eds_2_32.patch (fixed upstream)
    - debian/patches/99-autoreconf.patch (obsolete)
  * Update debian/libtracker-miner-0.10-0.symbols.

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Mar 2011 02:39:04 +0100

tracker (0.10.4-1) experimental; urgency=low

  * New upstream release.
  * debian/libtracker-sparql-0.10-0.symbols
    - Remove tracker_backend_status_wait_(async,finish) and
      tracker_sparql_connection_init_(async,finish). Those symbols were not
      meant to be public and have been removed.
    - Mark private symbols as optional.
  * debian/libtracker-miner-0.10-0.symbols
    - Mark private symbols as optional.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Mar 2011 17:31:38 +0100

tracker (0.10.3-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2011 00:15:59 +0100

tracker (0.10.2-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Mar 2011 22:28:16 +0100

tracker (0.10.1-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * debian/rules
    - Explicitly disable network-manager support to not pick up any additional
      dependencies by accident. Network status detection support is not really
      useful anyway as long as we don't build any web miners.
  * debian/control
    - Remove tracker-status from package description. Its functionality has
      been merged into tracker-control. (See tracker-control --help-status)
    - Replace Build-Depends on libpoppler-dev with
      libpoppler-glib-dev (>= 0.16.0). The newer version of poppler-glib
      provides all necessary features and has a stable API.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Mar 2011 03:50:02 +0100

tracker (0.10.0-1) experimental; urgency=low

  * New major upstream release.
  * Update build dependencies
    - Bump intltool to (>= 0.40.0), libglib2.0-dev to (>= 2.26.0),
      libdbus-glib-1-dev to (>= 0.82).
    - Bump libdbus-1-dev (>= 1.3.1) for Unix file descriptor passing support.
    - Bump libsqlite3-dev to (>= 3.7.0) for WAL (Write-Ahead Logging).
    - Drop libunac1-dev.
    - Add libunistring-dev and libgif-dev.
    - Replace libpoppler-glib-dev with libpoppler-dev (temporarily).
    - Add dia for gtk-doc documentation.
  * Rename library packages for 0.8 → 0.10 soname bump.
  * Add packages for libtracker-sparql-0.10-0 and libtracker-sparql-0.10-dev.
  * Update symbols files.
  * Update patches
    - Drop debian/patches/01-upower.patch, merged upstream.
    - Update debian/patches/02-require_eds_2_32.patch to allow building
      against EDS 2.32.
    - Refresh debian/patches/99-autoreconf.patch.
  * tracker-search-tool has been replaced by tracker-needle. Update install
    file, package description and configure flags.
  * Drop Recommends on unzip (replaced by gzip, which is Essential) and
    odt2txt (obsolete).
  * Drop transitional package tracker-search-tool.
  * Remove obsolete --enable-unac configure flag.
  * Disable tracker-search-bar for now, as we don't have libpanelapplet-4.0 in
    Debian yet.
  * Remove tracker-status-icon as it is no longer shipped upstream. Clean up
    autostart file on upgrades.
  * Update install files.
  * Move libtracker-common, libtracker-data and sparql-modules into
    libtracker-sparql-0.10-0 package. Update shlibs.local accordingly.
  * Add lintian override for binary-or-shlib-defines-rpath for the tracker
    package. The rpath is used by tracker-store to load the private libraries
    in /usr/lib/tracker-0.10.

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Feb 2011 15:21:37 +0100

tracker (0.8.17-2) unstable; urgency=low

  * Add explicit Build-Depends on libcamel1.2-dev (>= 2.32.0) and also bump
    evolution-dev and evolution-data-server-dev to (>= 2.32.0), as they need
    to be in sync. (Closes: #613503)
  * debian/patches/02-require_eds_2_32.patch
    - As we require EDS 2.32 now, drop older compat code which no longer
      compiles with newer versions of EDS. (Closes: #614488)
  * Switch from cdbs to dh.
  * Bump debhelper compatibility level to 8.
  * Fix watch file.
  * Add debian/tracker.docs.
  * Make sure libtracker-common does not end up in shlibs or symbols as it is
    a private library. Use shlibs.local to tell dpkg-shlibdeps where to find
    the library instead.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Feb 2011 22:55:39 +0100

tracker (0.8.17-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-nfo-belongsToContainer-index.patch
    - Remove this patch as the performance regressions have been fixed
      upstream by making tracker-miner-fs more efficient and patching the
      ontology isn't really a good idea.
  * debian/patches/01-upower.patch

