## tracker 0.10.13

=== debian/changelog ===
tracker (0.10.13-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2011 14:02:49 +0200

tracker (0.10.12-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2011 12:41:43 +0200
