## tracker 0.10.15

=== debian/changelog ===
tracker (0.10.15-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2011 23:02:10 +0200

tracker (0.10.14-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 May 2011 21:20:09 +0200

tracker (0.8.18-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/01-upower.patch.
  * Drop debian/patches/02-require_eds_2_32.patch, fixed upstream.
  * Use dh-autoreconf to update the build system
    - Drop debian/patches/99-autoreconf.patch.
    - Add Build-Depends on dh-autoreconf.
    - Pass --with autoreconf to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2011 15:06:43 +0200
