=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-Bsymbolic

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-unit-tests \
		--enable-tracker-explorer \
		--disable-tracker-search-bar \
		--enable-tracker-needle \
		--enable-tracker-preferences \
		--enable-nautilus-extension \
		--enable-libvorbis \
		--enable-libflac \
		--enable-gtk-doc \
		--disable-network-manager

# Enforce tight shlibs dependencies
override_dh_makeshlibs:
	dh_makeshlibs -V \
		-X/usr/lib/tracker-0.10/ \
		-X/usr/lib/evolution/ \
		-X/usr/lib/nautilus/extensions-2.0/

override_dh_strip:
	dh_strip --dbg-package=tracker-dbg
